h2.sitemap_caps {
	text-transform: capitalize; 
}

#sitemapWrapper {
	margin:0 0 40px 100px;
}
.sitemapColumn {
	float:left;
	margin: 0;
	padding: 0 25px 0 0;
	width:365px; 
}
.sitemapColumnRight {
	margin-top: 0.7em;
}


.contentViewport div.sitemapColumn h2:first-child {
    margin-top: 0;
}
.contentViewport div.sitemapColumn h2 {
    color: #333333 !important;
    font-size: 14px !important;
    font-weight: bold;
    margin-top: 1em;
    text-transform: capitalize;
}
div.sitemapColumn li a {
    background-image: none;
    color: #666666;
    text-decoration: none;
}
div.sitemapColumn li a:hover { text-decoration:underline; }

div.sitemapColumn li {
    background: url("../img/shared/bullet_disc.gif") no-repeat scroll 1px 8px transparent;
    padding: 1px 0 1px 13px;
}
